.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: 0.25rem;
  text-align: right;
  direction: rtl;
  font-size: 16px;
  color: #B1B6BA;
  margin-block: 2px;
}

.nav-pills .nav-link:hover {
  background: var(--lightblue);
  color: #fff;
  /* transform: translateY(-5px); */
}

.nav-pills .nav-link:hover svg {
  color: #fff;
}

.nav-pills .nav-link svg {
  margin-inline-end: 11px;
  width: 15px;
  color: #B1B6BA;
}
.nav-pills .nav-link svg:hover{
  color: #fff;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: var(--lightblue);
  background-color: #F4F5F5;
  border-right: 2px solid var(--lightblue);
  border-radius: 0px;
}


.nav-pills .nav-link.active svg, .nav-pills .show>.nav-link {
  color: var(--lightblue);
  /* background-color: #F4F5F5; */

}

.nav-pills .nav-link.active:hover svg{
  color: #fff;
  background-color: rgba(255, 255, 255, 0);

}

.nav-pills .nav-link.active:hover{
  color: #fff;
  background-color: var(--lightblue);
}




/* Uplade-img */


.profile-sec .my-info {
  text-align: right;
  direction: rtl;
}


.profile-sec .my-info h6{
  border-bottom: 2px solid var(--lightblue);
  display: inline-block;

  color: var(--lightblue);
  line-height: 39px;
  font-size: 20px;
}


/* uploadfile2 */


.id-upload  {
  width: 130px;
  height: 130px;
   position: relative;

}


.id-upload .id-preview-alter {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 1px solid #f8f8f8;
  box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 10%);
  position: absolute;

  background-color: #EBECED;

}

.id-upload .id-edit input {
  display: none;
}

.glyphicon-camera  {
  position: absolute;
  width: 40px;
  height: 40px;
  color: #fff;
  bottom: 0;
  left: 0;
  background: var(--lightblue);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 3px solid #fff;
  font-size: 21px;
}
.id-upload .id-preview-alter > div {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;

}


.file-upload{
  align-items: center;
  display: flex;
  justify-content: center;
  margin-block: 23px;
}


/*
.id-upload {
  position: relative;}


 .id-upload .id-preview-alter {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  border: 1px solid #f8f8f8;
  box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 10%);
  position: absolute;

  background-color: #EBECED;

}



.id-upload .id-edit {
  position: absolute;
    bottom: -136px;
}




 */



/* form */



.profile-sec .login-form{
  direction: rtl;

}

.profile-sec .login-form form .align-inputs{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.profile-sec .login-form form .reset-password-btn,
.profile-sec .teacher-form  form .teacher-submit
{
  background-color: var(--blue);
  width: 100%;
  border-radius: 6px;
  height: 40px;
  border: 1px solid #FFF;
  color: #fff;
  text-align: center;
  font-size: 13px;
  transition: all 0.3s ease-in-out;
  margin-block: 20px;
}

.profile-sec .login-form form button:hover ,
.profile-sec .teacher-form form .teacher-submit:hover {
  /* background: var(--lightblue);
  color: #fff; */
  transform: scale(1.02);
}


.profile-sec .login-form form button i,
.profile-sec .teacher-form form .teacher-submit i{
 margin-inline-end:7px ;
}

.profile-sec .login-form form .align-inputs > div{
  width: 45%;
  margin-block: 8px;
}


.profile-sec .login-form form .gender{
  display: flex;
  justify-content: space-between;
  width: 100% !important;

}
.profile-sec .login-form form .gender .form-check{
  display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-evenly;
    padding-right: 0;

}
.profile-sec .login-form form .align-inputs div label{

  color: #77808A;
    font-size: 15px;
}
.profile-sec .form-control {
  text-align: right;
     font-size: 15px;
     padding: 0.8rem 0.75rem;
     border: 2px solid #dee4ea;
     color: #77808A;
}

@media (max-width: 992px) {
.profile-sec .login-form form .align-inputs > div{
  width: 100%;
}
}

.teacher-form form input{
  padding: 6px 0 !important;
  border-radius: 6px !important;
  margin: 5px 0;
}

.teacher-form form select{
    padding: 6px !important;
}


.iti{
    width: 100%;
}


.teacher-form .iti{
    margin: 3px 0;
}

.input-password {
    position: relative;
}

.show-password {
    position: absolute;
    border: 0;
    background-color: transparent;
    left: 20px;
    top: 35px;
}

.show-password::before {
    content: '';
    position: absolute;
    width: 60%;
    height: 2px;
    background-color: #000;
    top: 12px;
    left: 8px;
    transform: rotate(45deg);
    opacity: 0;
    transition: opacity .5s;
}

.show-password.close::before {
    opacity: 1;
}
